body
{ background-color: black; }

header
{
background-color: red;
width: 100%;
height: 100px;
text-align: center;
}

main
{
background-color: gold;
width: 100%;
height: 450px;
font-size:20px;
font-weight:bold;
}

#derecha
{

position: absolute;
top: 150px;
left: 760px;
background-color: green;
width: 40%;
height: 400px;
font-size: 50px;
text-align: center;
}

footer
{

background-color: grey;
width: 100%;
height: 100px;
font-size: 50px;
text-align: center;

}
.boton
{
background:black;
color:white;
border: 5px solid red;
border-radius:50px;

}
a {
text-decoration:none;
color:white;
border: 5px solid green;
border-radius:50px;
padding:5px;
background: black;
}